<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Press Releases</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<div style="text-align: center;">
<h1>
LA GUADEC 6 INCORPORA EMOCIONANTES ORADORES Y UNA NUEVA SESIÓN
</h1>

<i>
El mayor evento del mundo relacionado con escritorios de código abierto
albergará una sección multimedia y discursos a cargo de notables del sector.
</i>
</div>
<p>
<i><a href="guadec6-media.html">English version</a> | <a href="guadec6-media.de.html">German version</a></i>
</p>
<p>
BOSTON, Mass. - 23 de mayo de 2005 - La sexta «Conferencia de Usuarios y
Desarrolladores de GNOME» (GUADEC, «GNOME User and Developer European
Conference») ha anunciado nuevas incorporaciones al ya impresionante programa
de la GUADEC, que se celebrará en Stuttgart, Alemania entre el 29 y 31 de mayo.
La conferencia de alto nivel ha incorporado una sesión especial de contenido
multimedia, acerca de lo último en tecnología mediática libre, que incluye
oradores de la BBC y Nokia.
Se han añadido al programa discursos principales a cargo de Mark Shuttleworth,
fundador de «HBD Venture Capital» y la Fundación Shuttleworth y Nathan Wilson,
jefe de proyectos de software en «Dreamworks Animation Studio». Las charlas de
Miguel de Icaza, Fundador de GNOME y vicepresidente de plataformas de
desarrollo en Novell y Daniel W. Kusnetzky, vicepresidente de programación,
software de sistemas e informática empresarial en IDC, completarán las sesiones
de charlas.
</p>
<p>
La GUADEC es un foro único para destacar la capacidad y dirección de GNOME, el
entorno de usuario para escritorios, servidores en red y dispositivos de
internet portátiles. La conferencia también albergará discusiones
significativas acerca de la dirección futura de proyectos de código abierto,
incluida la suite OpenOffice.org.
</p>
<p>
«Estamos muy satisfechos con los excepcionales oradores y la adición de las
sesiones multimedia», dijo Timothy Ney, director ejecutivo de la Fundación
GNOME.
«La GUADEC de este año en Alemania promete ser otra conferencia de referencia
para la tecnología de código abierto.»
</p>
<p>
La GUADEC se celebrará entre el 29 y el 31 de mayo en la «Haus der Wirtschaft»
en Stuttgart, Alemania y está co-organizada por el Ministerio de Asuntos
Económicos de Baden-Württemberg, la Corporación de Desarrollo Regional de
Stuttgart y GNOME Deutschland, e.V. La conferencia es una oportunidad para los
líderes empresariales y gubernamentales para compartir información acerca de
las políticas de IT y las mejores prácticas para la migración al escritorio
Linux. La combinación de los mejores desarrolladores con usuarios influyentes
hacen de Stuttgart un destino imprescindible para cientos de participantes de
más de 30 países. Hay más información disponible acerca de la GUADEC en
<a href="http://www.guadec.org">www.guadec.org</a>.
</p>
<p>
<h3>Acerca de GUADEC</h3>
La Conferencia de Usuarios y Desarrolladores de GNOME (GUADEC) es una reunión
anual de desarrolladores y entusiastas de GNOME, así como de usuarios
individuales, empresariales, educacionales y gubernamentales de todo el mundo.
Proporciona un foro para miembros del proyecto GNOME para mostrar su trabajo y
discutir acerca del futuro desarrollo de GNOME. GUADEC también es el hogar de
iluminados del software libre, líderes de IT de alto nivel gubernamentales y
empresariales que discuten estrategias, opciones de despliegue y el futuro del
software libre. Cada año la GUADEC se aloja en un país europeo distinto.
</p>
<p>
<h3>Acerca de la Fundación GNOME</h3>
Compuesta por cientos de desarrolladores voluntarios y empresas líderes de la
industria, la Fundación GNOME es una organización comprometida con la ayuda al
fomento de GNOME. La Fundación proporciona ayuda organizativa, financiera y
legal al proyecto GNOME y ayuda a determinar su visión y hoja de ruta. GNOME es
un entorno de usuario completamente gratuito para escritorios, servidores en
red y dispositivos de internet portátiles. La moderna arquitectura de GNOME
incluye una plataforma de desarrollo de aplicaciones técnicamente avanzada y un
entorno de escritorio potente para el usuario final. El esfuerzo de desarrollo
de GNOME, liderado por una comunidad mundial de voluntarios, viene avalado por
los grandes de la industria del software y fabricantes de ordenadores. Hay más
información disponible acerca de GNOME en <a
href="http://www.gnome.org">www.gnome.org</a> y <a
href="http://es.gnome.org">es.gnome.org</a>.
</p>
<p>
<h3>Acerca de la Corporación de Desarrollo Regional de Stuttgart</h3>
La Corporación de Desarrollo Regional de Stuttgart ha creado y coordina la
«Región Open Source Stuttgart». Con más de 40 eventos hasta la fecha, unos
100.000 visitantes en el sitio web y más de 23 millones de contactos
mediáticos, la iniciativo ha sido de lo más efectiva a la hora de hacer que la
industria y los usuarios de IT sean más conscientes de sus opciones de Código
Abierto.
<a href="http://opensource.region-stuttgart.de/english.php">
http://opensource.region-stuttgart.de/english.php</a>.
</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
